MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::Color Class Reference

List of all members.

## Public Member Functions

| Color (double r, double g, double b)
| Color (const Ref< KeyVal > &)
double | red () const
double | green () const
double | blue () const
void | set_rgb (double r, double g, double b)

The documentation for this class was generated from the following file:

- color.h